Targets
=======

target
------

.. doxygenstruct:: migraphx::internal::target
   :members:
   :undoc-members:

gpu::target
-----------

.. doxygenstruct:: migraphx::internal::gpu::target
   :members:
   :undoc-members:

cpu::target
-----------

.. doxygenstruct:: migraphx::internal::cpu::target
   :members:
   :undoc-members:

